@charset "utf-8";


body {
	font-family: Arial, Helvetica, sans-serif;
	background:#DBDBDB url(img/canvas.jpg) repeat-x;
	font-size:12px;
	padding:0px;
	margin:0px;
	line-height:18px;
}
p,form{
	padding:0px;
	margin:0px;
}
select{
	font-size:11px;
	padding:0px;
	margin:0px;
}
a {
	color:#740E14;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:none;
}




#page{
	width:900px;
	margin:10px auto 0px auto;
}
.pagebox{
	background:#740E14;
	padding:0px 10px 10px 10px;
}
.shadow{
    background:url(img/page-shadow.png) no-repeat;
	height:20px;
}
#top{
	/*background:url(img/top-bg.jpg) no-repeat right;*/
	height:110px;
	padding:8px 0px 0px 16px;
}
#top-inner{
	height:98px;
	padding:10px 0px 0px 16px;
	color:#FFFFFF;
}
#top-inner a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
}
#top-inner a:hover{
	color:#000000;
	text-decoration:none;
	font-size:11px;
}
#menu{
	background:url(img/menubar-bg.jpg) repeat-x;
	height:30px;
	padding:10px 10px 0px 16px;
}
#menu a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}
#menu a:hover{
	color:#CCCCCC;
	text-decoration:none;
}
#content{
	background:#FFFFFF url(img/menu-shadow.jpg) no-repeat;
	padding:5px 5px 30px 5px;
}
#content-left{
	float:left;
	width:610px;
	padding:0px 10px 0px 0px;
}
#column-right{
	width:250px;
	float:right;
}
.box-frame1{
	border:#DDDDDD 1px solid;
	padding:2px;
}
.box-frame2{
	border:#DDDDDD 1px solid;
	padding:6px;
	background:#FFFFFF url(img/box-bg.jpg) repeat-x;
}
.banner-ads{
	background:#F3F3F3;
	padding:5px;
}
.info{
	padding:20px 30px 20px 30px;
}
.head-right{
	background:url(img/headright.jpg) no-repeat right;
	padding:0px 6px 0px 0px;
}
.head-left{
	background:url(img/headleft.jpg) no-repeat left;
	padding:0px 0px 0px 6px;
}
.head-inside{
	padding:8px 4px 0px 4px;
	height:22px;
	background:url(img/head-bg.jpg);
	font-size:14px;
	color:#FFFFFF;
}
.boxtop-rounded{
	background:url(img/boxrnd-top.jpg) no-repeat;
	padding:10px 0px 0px 0px;
	width:550px;
}
.boxbot-rounded{
	background:#f7f7f7 url(img/boxrnd-bot.jpg) no-repeat bottom;
	padding:0px 10px 10px 10px;
}
.search{
	text-align:right;
	height:28px;
	padding:2px 0px 0px 0px;
}
.title{
	font-size:14px;
	color:#740E14;
}
.date{
	color:#999999;
	font-size:11px;
}
.testimbox-top{
	background:url(img/testimbox-top.jpg) no-repeat;
	padding:10px 0px 0px 0px;
}
.testimbox-mid{
	background:url(img/testimbox-mid.jpg) repeat-y;
	padding:0px 10px 0px 10px;
}
.testimbox-bot{
	background:url(img/testimbox-bot.jpg) no-repeat bottom;
	padding:0px 0px 30px 0px;
}
#footer{
	background:#000000;
	padding:10px;
	text-align:center;
	color:#B3B3B3;
	font-size:11px;
}
#footer a{
	color:#B3B3B3;
	text-decoration:none;
}
#footer a:hover{
	color:#FFFFFF;
	text-decoration:none;
}




.f-left{
	float:left;
}
.f-right{
	float:right;
}
.clear-b{
	clear:both;
}
.border-pic{
	border:#B2B2B2 2px solid;
}
.border-pic2{
	border:#FFFFFF 1px solid;
}
.redtitle-box{
	background:#740E14;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:6px 10px 6px 10px;
}
.space{
	line-height:11px;
}
.division{
	border-top:#DDDDDD 1px solid;
	border-bottom:#DDDDDD 1px solid;
	height:1px;
	margin:4px 0px 4px 0px;
}
.pic-frame{
	border:#A11B1F 1px solid;
}
.tx-bigs{
	font-size:14px;
}
.tx-bigm{
	font-size:16px;
}
.tx-smallm{
	font-size:11px;
}
.tx-small{
	font-size:10px;
}
.tx-gray{
	color:#999999;
}
.tx-red{
	color:#740E14;
}
.tx-white{
	color:#FFFFFF;
}
.tx-georgia{
	font-family:Georgia, "Times New Roman", Times, serif;
}
.header {
	color: #fff;
	font-weight: 700;
	background-color: #000000;
}
.buttons input {
	font-size: 13px;
	margin: 5px 10px 0px 0px;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #fff;
}
.buttons input:hover {
	font-size: 13px;
	margin: 5px 10px 0px 0px;
	color: #000000;
	background-color: #666666;
	border: 1px solid #000000;
}
